Subject: PSSL65 - First Announcement

From: categories <[email-masked]>
Date: Fri, 19 Sep 1997 17:55:45 -0300 (ADT)

Date: Fri, 19 Sep 1997 13:39:07 +0200 (MET DST)
From: Carsten Butz <[email-masked]>

----------------------------------------------------------

Peripatetic Seminar on Sheaves and Logic, PSSL 65

FIRST ANNOUNCEMENT

The 65th meeting of the Peripatetic Seminar on Sheaves and Logic
will take place in Aarhus (Denmark) over the weekend of
1-2 November 1997.

As usual, we welcome talks on category theory, sheaves, logic, and 
related areas.

To register, please fill out the form below and return (preferably by
email) to Carsten Butz ([email-masked], postal address below). 
We would be pleased if you could register before October 20th.

We maintain a WWW-page with information for the seminar, although this is 
only in addition to the standard procedures (which means: registration,
confirmation, hotel and travel information will be sent out by email
or snail mail, as usually). The URL is

http://www.brics.dk/~butz/PSSL65/pssl65.html

The home page contains links to travel information; we point out that there
are several direct flights from London (Heathrow) and Amsterdam to 
Aarhus Airport.
Also, the airport of Billund has many international connections (including
direct flights from Amsterdam, Berlin, Birmingham, Brussels, Paris, 
Frankfurt, London and Manchester).
Both airports are connected to Aarhus City by a good bus service.
>From Central Europe, Aarhus can by reached by train via Hamburg/Flensburg.

Looking forward to meeting you in Aarhus,

Carsten Butz and Anders Kock

Postal address:

Carsten Butz
BRICS
Computer Science Department
Aarhus University
Ny Munkegade, Building 540
8000 Aarhus C
Denmark

email: [email-masked]  (PSSL65 email address)
WWW:   http://www.brics.dk/~butz/PSSL65/pssl65.html

----------------------------------------------------------------

I want to attend the 65th PSSL in Aarhus, Denmark.

Name:
Address:
       :
       :
       :
email:
WWW (if available):
I wish to give a talk entitled:

I wish to reserve accommodation for the following nights
(single/double):

------------------------------------------------------------------